.collection-layout{
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-gap: 6rem;
}

.collection-info{
    line-height: 1.5em;
}

.collectiomn-text {
    margin-bottom: 1.5rem;
}

.collection-info dt{
    font-weight: bold;
}

.collection-gallery ul {
    list-style: none;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    align-items: top;
    grid-gap: 1.5rem;
}

/* .collection-gallery li:first-child {
    grid-column-start: 1;
    grid-column-end: -1;
} */


.collection-gallery img {
    width: 100%;
}